<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/logo_blue</item>
        <item name="colorPrimaryDark">@color/logo_blue</item>
        <item name="colorAccent">@color/logo_blue</item>
        <item name="android:typeface">monospace</item>
        <item name="colorControlNormal">@android:color/white</item>
    </style>


    <style name="date_picker_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@color/date_picker_bg</item>
    </style>

    <style name="Menu" parent="TextAppearance.Compat.Notification.Title">
        <item name="android:textSize">@dimen/sp_6</item>
        <item name="android:textColor">@color/gray</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="ItemHeight">
        <item name="listPreferredItemHeightSmall">@dimen/dp_23</item>

    </style>
    <!--Dialog样式-->
    <style name="DialogBgD" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowSoftInputMode">stateHidden|adjustResize</item>
        <item name="android:windowIsFloating">true</item>
        <!--不设置这个dialog不能横向铺满屏幕,而且还会在最外层自动套一个黑色背景-->
        <item name="android:windowBackground">@color/c_transparent</item>
    </style>
</resources>
